@media screen and (max-width:1200px) {  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/


body {
    
}

div#header,
div#StickyHeader, 
div#breadcrumbs,
/*div#masthead,*/
div#mastheadSite,
div#topMenu,
div#ContentShadow,
div#Content,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#footer,
div#footer2
{
	width: 960px;
}


div#breadcrumbsLeft {
	width: 600px;	
}


div#contentColumn2 {
    width: 680px;
}

/********** BOOKING SYSTEM SYTLES **********/

div.BookingEvents_Main_Column {
	width: 430px;
    height: 340px;    
}



/*  CALENDAR STYLES */

#cal td { 
	width: 90px;
}



/*  PHOTO GALLERY STYLES */

div.photo_positioning, div.PhotoGallery_Caption, div.photo_positioning img  {
    width: 300px;
}


/*  SHOPPING CART STYLES */

div.product_Grid_Col {
	width: 310px;
}

div.productIMG_positioning_outer_border {
    width: 290px;
}

div.productIMG_positioning, div.productIMG_positioning img  {
    width: 270px;
}



}